Checkout
rjung
committed
on 18 Oct 18
Disable OCSP test for Openssl < 1.0.2.

Long term one could try to fix the CGI script
t/htdocs/modules/cgi/ocsp.pl.PL. Currently the
script … Show more
Disable OCSP test for Openssl < 1.0.2.

Long term one could try to fix the CGI script

t/htdocs/modules/cgi/ocsp.pl.PL. Currently the

script passes the OCSP request to openssl via

"-reqin -" which is not supported in OpenSSL

before 1.0.2.

The script could instead read the data, place

it in a temp file and let OpenSSL use the temp

file.

For now we simply disable the test for the old

OpenSSL versions.

Show less